%define module_name App-IndonesianBankingUtils
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Business/BankCard/Indonesia.pm) perl(Business/BankList/Indonesia.pm) perl(Business/ID/BCA.pm) perl(Business/ID/Mandiri.pm) perl(Data/Dmp.pm) perl(Data/Sah/Compiler/perl/TH/array.pm) perl(Data/Sah/Compiler/perl/TH/bool.pm) perl(Data/Sah/Compiler/perl/TH/int.pm) perl(Data/Sah/Compiler/perl/TH/str.pm) perl(ExtUtils/MakeMaker.pm) perl(File/HomeDir.pm) perl(File/Path.pm) perl(File/Slurper.pm) perl(File/Spec.pm) perl(Finance/Bank/ID/BCA.pm) perl(Finance/Bank/ID/BPRKS.pm) perl(Finance/Bank/ID/Mandiri.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Log/ger.pm) perl(Log/ger/Level/FromEnv.pm) perl(Log/ger/Output.pm) perl(Perinci/CmdLine/Any.pm) perl(Perinci/CmdLine/Base.pm) perl(Perinci/CmdLine/Classic.pm) perl(Perinci/CmdLine/Lite.pm) perl(Perinci/Sub/Property/result/table.pm) perl(Pod/Coverage/TrustPod.pm)
BuildRequires: perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(YAML.pm) perl(YAML/Syck.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.142
Release: alt1
Summary: CLIs related to Indonesian banking
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/App-IndonesianBankingUtils

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PERLANCAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes README
%perl_vendor_privlib/A*
%_man1dir/*
%_bindir/*

%changelog
* Fri May 10 2019 Igor Vlasenko <viy@altlinux.ru> 0.142-alt1
- updated by package builder

* Sun Feb 24 2019 Igor Vlasenko <viy@altlinux.ru> 0.141-alt1
- updated by package builder

* Tue Jan 22 2019 Igor Vlasenko <viy@altlinux.ru> 0.140-alt1
- initial import by package builder

